<?php
/**
 * The Sidebar containing the main widget areas.
 *
 * @package Xena
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
<div id="left-sidebar" <?php xena_do_element_classes( 'left_sidebar' ); ?> <?php xena_do_microdata( 'sidebar' ); ?>>
	<div class="inside-left-sidebar">
		<?php
		/**
		 * Xena_before_left_sidebar_content hook.
		 *
		 * @since 1.0.0
		 */
		do_action( 'xena_before_left_sidebar_content' );

		if ( ! dynamic_sidebar( 'sidebar-2' ) ) {
			xena_do_default_sidebar_widgets( 'left-sidebar' );
		}

		/**
		 * Xena_after_left_sidebar_content hook.
		 *
		 * @since 1.0.0
		 */
		do_action( 'xena_after_left_sidebar_content' );
		?>
	</div><!-- .inside-left-sidebar -->
</div><!-- #secondary -->
