<?php
/**
 * The Sidebar containing the main widget areas.
 *
 * @package Xena
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
<div id="right-sidebar" <?php xena_do_element_classes( 'right_sidebar' ); ?> <?php xena_do_microdata( 'sidebar' ); ?>>
	<div class="inside-right-sidebar">
		<?php
		/**
		 * Xena_before_right_sidebar_content hook.
		 *
		 * @since 1.0.0
		 */
		do_action( 'xena_before_right_sidebar_content' );

		if ( ! dynamic_sidebar( 'sidebar-1' ) ) {
			xena_do_default_sidebar_widgets( 'right-sidebar' );
		}

		/**
		 * Xena_after_right_sidebar_content hook.
		 *
		 * @since 1.0.0
		 */
		do_action( 'xena_after_right_sidebar_content' );
		?>
	</div><!-- .inside-right-sidebar -->
</div><!-- #secondary -->
