<?php
/**
 * The template for displaying the footer.
 *
 * @package Xena
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>

	</div><!-- #content -->
</div><!-- #page -->

<?php
/**
 * Xena_before_footer hook.
 *
 * @since 1.0.0
 */
do_action( 'xena_before_footer' );
?>

<div <?php xena_do_element_classes( 'footer' ); ?>>
	<?php
	/**
	 * Xena_before_footer_content hook.
	 *
	 * @since 1.0.0
	 */
	do_action( 'xena_before_footer_content' );

	/**
	 * Xena_footer hook.
	 *
	 * @since 1.0.0
	 *
	 * @hooked xena_construct_footer_widgets - 5
	 * @hooked xena_construct_footer - 10
	 */
	do_action( 'xena_footer' );

	/**
	 * Xena_after_footer_content hook.
	 *
	 * @since 1.0.0
	 */
	do_action( 'xena_after_footer_content' );
	?>
</div><!-- .site-footer -->

<?php
/**
 * Xena_after_footer hook.
 *
 * @since 1.0.0
 */
do_action( 'xena_after_footer' );

wp_footer();
?>

</body>
</html>
